﻿.js #viewport {
    height: 126px;
}

@media (max-width: 958px) {
    .productDetail .col1 {
        height: 500px;
        width: 210px;
        margin: 30px 30px 0 0;
        display: inline-block;
        float: left;
        padding: 0;
        background-position: right -25px !important;
        background-size: cover;
        text-align: right;
        padding-right: 46px;
        padding-bottom: 6px;
    }

        .productDetail .col1 img {
            vertical-align: baseline;
            padding: 0;
            margin: 0;
            display: inline-block;
        }

    .productDetail .col2 {
        width: 500px;
        display: inline-block;
        float: none;
        padding-right: 30px;
        vertical-align: top;
    }

        .productDetail .col2 .description {
            display: inline-block;
            float: none;
        }

        .productDetail .col2 .foodMatchCont,
        .productDetail .col2 .recomendedProducts {
            margin-bottom: 10px;
        }

        .productDetail .col2 .recomendedProducts {
            margin-top: 10px;
        }

    .productDetail .col3 {
        width: auto;
        display: inline-block;
        float: left;
        border-left: none;
        padding: 20px 0 30px 10px;
    }

        .productDetail .col3 .itemProduct {
            width: auto;
            display: inline-block;
            margin-right: 30px;
        }

            .productDetail .col3 .itemProduct .pricing {
                width: auto;
            }

            .productDetail .col3 .itemProduct + .clearFix {
                display: none;
            }


        .productDetail .col3 .print {
            display: inline-block;
            width: auto;
            margin-bottom: 15px;
        }

        .productDetail .col3 .productPageFavSurr {
            display: block;
            height: auto;
        }

            .productDetail .col3 .productPageFavSurr .favAddLink {
                position: static;
                display: inline-block;
                margin-bottom: 15px;
            }

        .productDetail .col3 .tellFriend {
            display: inline-block;
            margin-top: 35px;
            width: auto;
        }


    .productDetail .fb_iframe_widget,
    .productDetail .fb_iframe_widget > span,
    .productDetail .fb_iframe_widget > span > iframe {
        width: auto !important;
    }

        .productDetail .fb_iframe_widget > span > iframe {
            top: -30px;
        }
}

@media (max-width: 768px) {
    .productDetail .col1,
    .productDetail .col2,
    .productDetail .col3 {
        float: none;
        width: 100%;
        text-align: center;
        padding-left: 30px;
        padding-right: 30px;
    }

    .productDetail .col1 {
        background-image: none !important;
        height: auto;
        margin: 10px 0 0 0;
        padding-bottom: 0px;
    }

        .productDetail .col1 img {
            max-height: 300px;
            max-width: none;
            width: auto;
        }

    .productDetail .col2 {
        padding-top: 20px;
    }

        .productDetail .col2 .foodMatchCont,
        .productDetail .col2 .recomendedProducts {
            margin: 0 auto 10px auto;
        }

        .productDetail .col2 .recomendedProducts {
            margin-top: 10px;
        }

    .productDetail .col3 .itemProduct {
        margin: 0 10px;
    }

    .productDetail .col3 .addToCart {
        display: inline-block;
        text-align: center;
        padding: 20px 0 0 0;
    }

    .productDetail .col3 .links {
        margin-top: 20px;
    }

    .productDetail .fb_iframe_widget > span > iframe {
        top: -30px;
        left: -21px;
    }
}

@media (max-width: 480px) {
    .productDetail .col1 img {
        max-height: 250px;
    }

    .productDetail .col2 .foodMatchCont {
        width: auto;
        height: auto;
        background-size: contain;
        background-position: center center;
    }

        .productDetail .col2 .foodMatchCont .foodMatchInnerCont {
            width: 50%;
            height: auto;
            margin-left: 50%;
            float: none;
            text-align: left;
        }

            .productDetail .col2 .foodMatchCont .foodMatchInnerCont img {
                width: auto !important;
                height: auto !important;
                margin: 7px 2px;
            }

    .productDetail .col2 .recomendedProducts {
        width: 300px;
    }

        .productDetail .col2 .recomendedProducts #viewport {
            width: 260px;
        }
}

@media (max-width: 420px) {

    .productDetail .col1,
    .productDetail .col2,
    .productDetail .col3 {
        padding-left: 10px;
        padding-right: 10px;
    }

        .productDetail .col2 .foodMatchCont .foodMatchInnerCont img {
            margin: 7px 0;
            width: 28px !important;
            height: 28px !important;
        }
}

@media (max-width: 360px) {
    .productDetail .col2 .foodMatchCont .foodMatchInnerCont img {
        margin: 7px 0;
        width: 25px !important;
        height: 25px !important;
    }

    .productDetail .col2 .recomendedProducts {
        width: 170px;
    }

        .productDetail .col2 .recomendedProducts #viewport {
            width: 130px;
        }
}
